{
    "version": "3",
    "volumes": {
        "postgres_data": {},
        "mysql_data": {}
    },
    "services": {
        "php-fpm": {
            "build": {
                "context": "./sbin/docker",
                "dockerfile": "Dockerfile"
            },
            "volumes": [
                "./web:/var/www/html/"
            ]
        },
        "nginx": {
            "image": "nginx:alpine",
            "volumes": [
                "./web:/var/www/html",
                "./sbin/docker/nginx.php-fpm.conf:/etc/nginx/nginx.conf:ro"
            ],
            "ports": [
                "8080:80"
            ],
            "depends_on": [
                "php-fpm"
            ]
        }
    }
}

